


.div-hide {
    position: relative;
    overflow: hidden;
}
.text-cream {
    color: #ebe8e1;
}
.button-text {
    letter-spacing: -0.05px;
    line-height: 1.2;
}
.button-text.btm {
    position: absolute;
    inset: 0% auto auto 0%;
}
.scroll-marker {
    z-index: 10;
    justify-content: center;
    align-items: center;
    width: 14rem;
    height: 14rem;
    text-decoration: none;
    display: flex;
    position: absolute;
    left:190%;
}
.ring-one {
    width: 11.2rem;
    position: absolute;
}
.ring-two {
    width: 12.6rem;
    position: absolute;
}
.ring-three {
    width: 14rem;
    position: absolute;
}
.caps {
    text-transform: uppercase;
}

.margnet-parent {
    z-index: 100;
    justify-content: center;
    align-items: center;
    width: 20rem;
    height: 20rem;
    display: flex;
    position: absolute;
}
.margnet-parent.btm-hero {
    bottom: 1rem;
}
.img-scroll {
    width: 100%;
    height: 110%;
    position: relative;
}
.circle-inner-hero {
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    border-radius: 100%;
    width: 10rem;
    height: 10rem;
    position: absolute;
}
@media screen and (max-width: 767px) {
    .hide-landscape {
        display: none;
    }
}
@media screen and (max-width: 479px) {
    .scroll-marker {
        width: 11rem;
        height: 11rem;
    }
    .ring-one {
        width: 9rem;
    }
    .ring-two {
        width: 10rem;
    }
    .ring-three {
        width: 11rem;
    }
    .margnet-parent.btm-hero {
        bottom: 3rem;
    }
    .hide-landscape {
        display: flex;
    }
    .circle-inner-hero {
        width: 7rem;
        height: 7rem;
    }
}
